#dropdown-agences {
  z-index: 999;
}
.sub-search-engine{
  margin: 0;
  padding: 20px 70px;
}
.sub-search-engine-content{
  display: inline-block;
  padding: 0 15px;
}

.sub-search-engine-content h2 {
  text-align: left;
  display: block;
  width: 100%;
  font-weight: bold;
  color: #000;
  margin-bottom: 11px;
}

.sub-search-engine-content .title-vehicles,
.sub-search-engine-content .title-utilities
{
  font-weight: 900;
  font-size: 16px;
  color: #0c0c0c;
  text-align: left;
  margin-bottom: 10px;
}

.sub-search-engine-content .title-vehicles:before,
.sub-search-engine-content .title-utilities:before
{
  content: "";
  position: relative;
  display: inline-block;
  margin-right: 10px;
}
.sub-search-engine-content .title-vehicles:before {
  width: 20px;
  height: 16px;
  background: transparent url(img/icon-voiture.png);
}
.sub-search-engine-content .title-utilities:before {
  width: 15px;
  height: 18px;
  background: transparent url(img/icon-utilitaire.png);
}

.sub-search-engine-content .sub-search-engine-cities-item {
  display: inline-block;
}
.sub-search-engine-content .sub-search-engine-cities-item li {
  display: block;
  position: relative;
  text-align: left;
  margin: 5px 1em;
  cursor: pointer;
}

.sub-search-engine-content .sub-search-engine-cities-item li a {
  line-height: 24px;
  font-size: 12px;
}

@media screen and (max-width: 1300px) {
  .sub-search-engine {
    padding: 20px 10px;
  }
  .sub-search-engine-content {
    padding: 0 1px;
  }
}
@media screen and (max-width: 960px) {
  .sub-search-engine {
    padding: 20px 70px;
  }
  .sub-search-engine-content {
    display: block;
    clear: both;
    margin-bottom: 15px;
  }
  .sub-search-engine-content h2{
      text-align: center;
  }
}